SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Instant Messaging/IRC/Chat)  >   Gaim Vendors:   Gaim.sourceforge.net
Gaim HTML Processing Error Lets Remote Users Crash the Client
SecurityTracker Alert ID:  1013235
SecurityTracker URL:  http://securitytracker.com/id/1013235
CVE Reference:   CVE-2005-0473   (Links to External Site)
Updated:  Feb 21 2005
Original Entry Date:  Feb 18 2005
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 1.1.3
Description:   A vulnerability was reported in Gaim in the processing of HTML code. A remote user can cause denial of service conditions.

A remote user can send specially crafted HTML to trigger an invalid memory access and cause the target Gaim client to crash.

Impact:   A remote user can cause the target user's Gaim client to crash.
Solution:   The vendor has issued a fixed version (1.1.3), available at:

http://gaim.sourceforge.net/downloads.php

Vendor URL:  gaim.sourceforge.net/security/?id=11 (Links to External Site)
Cause:   Exception handling error
Underlying OS:  Linux (Any), UNIX (Any)

Message History:   This archive entry has one or more follow-up message(s) listed below.
Mar 2 2005 (Gentoo Issues Fix) Gaim HTML Processing Error Lets Remote Users Crash the Client
Gentoo has released a fix.
Mar 11 2005 (Red Hat Issues Fix) Gaim HTML Processing Error Lets Remote Users Crash the Client
Red Hat has released a fix.



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC